Subject: A tron snake as an (autonomous) agent

From: Erwin Jansen <[email-masked]>
Date: Tue, 25 Aug 1998 14:09:07 +0200 (MET DST)

Hello,

My name is Erwin Jansen and i'm a  student of computer science. I would
like to do some experiments based 
on the ideas that are formulated in the article regarding the game TRON. I
would like to implement the rules 
system into an agent that can move around at his own will between different
servers. In that way it would be 
possible to create an virtual environment for "tron-snakes" that jump
around, multiply and play games.

I wonder if it is possible to get a copy of the parts of the source
concerning the genetic representation of a 
tron-snake. This would save me a lot of time, since I wouldn't have to
write these parts of code myself.

Greetings,
Erwin Jansen.

--
Microsoft spel chekar vor sail, worgs grate !!`
Porque no ensenan a sacar miel del sol a los helicopteros ?